{% trans_default_domain 'FOSUserBundle' %}

<div class="main-agileits">
    <h1>Reset Password</h1>
    <div class="mainw3-agileinfo form">
        <div id="login">

            <form name="fos_user_resetting_form" method="post"
                  action="{{ path('fos_user_resetting_reset', {'token': token}) }}"
                  class="fos_user_resetting_reset">
                {{ form_row(form._token) }}
                <div style="color: white">
                {{ form_errors(form.plainPassword.first) }}
                </div>
                    {#{{ form_widget(form_errors()) }}
#}
                <div class="field-wrap">
                    <label>New Password<span class="req">*</span> </label>
                    {{ form_widget(form.plainPassword.first) }}
                </div>
                <div class="field-wrap">
                    <label>Repeat new password<span class="req">*</span> </label>
                    {{ form_widget(form.plainPassword.second) }}
                </div>
                <button class="button button-block" type="submit" id="_submit" name="_submit"
                        value="{{ 'resetting.reset.submit'|trans }}"/>
                change Password</button>
            </form>
        </div>

    </div>
</div>